The plugin 'polystat' does not work

Before I have this issue(ploystat doesn’t work), I had an issue about image-rendering problem. To solve the problem, I changed grafana version to install with grafana-image-renderer by using docker-compose.(latest -> master) (I installed using Docker) But here is what happend. After changing the version of grafana, plugin polystat doesn’t work. And the error message is this.

It would be perfect , if someone, who has an idea about this, leave comment.
Thnaks!
error%20message|319x350